Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233901 - No sounds due to lack of configure --prefix parameter
Summary: No sounds due to lack of configure --prefix parameter
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: centericq
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-25 17:55 UTC by Andy Shevchenko
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-25 22:18:51 UTC


Attachments (Terms of Use)

Description Andy Shevchenko 2007-03-25 17:55:31 UTC
Description of problem:
SHARE_DIR is setup to /usr/local/share by default instead of /usr/share.
The default path to the sound is $pkgdatadir, where $pkgdatadir is 
$datadir/centericq, and $datadir = $prefix/share. But prefix is /usr/local by 
default in autotools.

Version-Release number of selected component (if applicable):
4.21.0-8

P.S. I don't know details but I think more good to call %configure instead 
of ./configure.

Comment 1 Andy Shevchenko 2007-03-25 18:04:07 UTC
And more big problem is the absense of translations due to the same thing of 
the LOCALEDIR constant.


Note You need to log in before you can comment on or make changes to this bug.